prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 QuickTest
Description: Qt QuickTest module
Version: 5.15.10
Libs: -L${libdir} -lQt5QuickTest 
Libs.private: //lib/libQt5Test.a //lib/libQt5Widgets.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5Core.a //lib/libqtpcre2.a //lib/libQt5Quick.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5QmlModels.a //lib/libQt5Qml.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a   
Cflags: -DQT_QMLTEST_LIB -I${includedir}/QtQuickTest -I${includedir}
Requires: Qt5Core Qt5Test Qt5Widgets

